@charset "utf-8";
/* CSS Document */

*{
	margin:0px;
	padding:0px;
	list-style-type:none;
}

body{
	line-height:2.1;
	letter-spacing:2px;
}


h1,h2,h3,h4,h5,h6,p,ul,li,dl,dt,dd,div,table,tr,td,th,a{
	font-size:100%;
}

h1,h2,h3,h4,h5,h6{}
div,li,dt,dd{vertical-align:baseline;}

p{
	vertical-align:baseline;
	margin-bottom:1em;
}

th,td{ text-align:left; font-weight:normal; vertical-align:top;}
img{border-width:0px; vertical-align:top;}



a{
	outline:none;
	text-decoration: underline;
	vertical-align:baseline;
}
a:hover{text-decoration: none;}

area{outline:none;}


.Hover{}
.png{}

.css3{
	position:relative;
}

#map_canvas div{
	border-style:none;
}

.screen-reader-text{
	display:none;
}
